Bug 863043 - [abrt] xfce4-sensors-plugin-1.2.3-3.fc17: magazine_cache_trim: Process /usr/libexec/xfce4/panel-plugins/xfce4-sensors-plugin was killed by signal 11 (SIGSEGV)
[abrt] xfce4-sensors-plugin-1.2.3-3.fc17: magazine_cache_trim: Process /usr/l...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfce4-sensors-plugin (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:d325d86df9ab381f59ad97bd3b0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-04 05:59 EDT by Peter Ludikovsky
Modified: 2013-07-31 18:41 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:41:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (1.35 KB, text/plain)
2012-10-04 05:59 EDT, Peter Ludikovsky
no flags Details
File: backtrace (32.49 KB, text/plain)
2012-10-04 05:59 EDT, Peter Ludikovsky
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-04 05:59 EDT, Peter Ludikovsky
no flags Details
File: cgroup (127 bytes, text/plain)
2012-10-04 05:59 EDT, Peter Ludikovsky
no flags Details
File: maps (25.34 KB, text/plain)
2012-10-04 05:59 EDT, Peter Ludikovsky
no flags Details
File: build_ids (2.20 KB, text/plain)
2012-10-04 05:59 EDT, Peter Ludikovsky
no flags Details
File: open_fds (210 bytes, text/plain)
2012-10-04 05:59 EDT, Peter Ludikovsky
no flags Details

  None (edit)
Description Peter Ludikovsky 2012-10-04 05:59:34 EDT
Version-Release number of selected component:
xfce4-sensors-plugin-1.2.3-3.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/libexec/xfce4/panel-plugins/xfce4-sensors-plugin '' 19 18874411 xfce4-sensors-plugin 'Sensor plugin' 'Show sensor values.' ''
crash_function: magazine_cache_trim
kernel:         3.5.4-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #2 magazine_cache_trim at gslice.c:672
: #3 magazine_cache_push_magazine at gslice.c:703
: #4 thread_memory_magazine2_unload at gslice.c:802
: #5 g_slice_free1 at gslice.c:1093
: #6 handler_unref_R at gsignal.c:647
: #10 gtk_object_dispose at gtkobject.c:421
: #12 gtk_container_destroy at gtkcontainer.c:1073
: #17 gtk_object_dispose at gtkobject.c:421
: #19 gtk_container_destroy at gtkcontainer.c:1073
: #24 gtk_object_dispose at gtkobject.c:421
Comment 1 Peter Ludikovsky 2012-10-04 05:59:37 EDT
Created attachment 621517 [details]
File: environ
Comment 2 Peter Ludikovsky 2012-10-04 05:59:39 EDT
Created attachment 621518 [details]
File: backtrace
Comment 3 Peter Ludikovsky 2012-10-04 05:59:41 EDT
Created attachment 621519 [details]
File: limits
Comment 4 Peter Ludikovsky 2012-10-04 05:59:43 EDT
Created attachment 621520 [details]
File: cgroup
Comment 5 Peter Ludikovsky 2012-10-04 05:59:46 EDT
Created attachment 621521 [details]
File: maps
Comment 6 Peter Ludikovsky 2012-10-04 05:59:48 EDT
Created attachment 621522 [details]
File: build_ids
Comment 7 Peter Ludikovsky 2012-10-04 05:59:49 EDT
Created attachment 621523 [details]
File: open_fds
Comment 8 Fedora End Of Life 2013-07-03 17:32:10 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-07-31 18:41:58 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.